﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <PackageTags>testing</PackageTags>
    <Description>Package to help one get starting quickly with automated testing</Description>
    <PackageProjectUrl>https://gitlab.com/test_automation_guides/dotnet/bootstraptest</PackageProjectUrl>
    <Version>1.0.1</Version>
    <PackageReleaseNotes>Added reference to repository url</PackageReleaseNotes>
    <RepositoryUrl>https://gitlab.com/test_automation_guides/dotnet/bootstraptest</RepositoryUrl>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Coypu" Version="3.1.1" />
    <PackageReference Include="Selenium.WebDriver.ChromeDriver" Version="85.0.4183.8700" />
  </ItemGroup>

</Project>
